.insert{
    margin-left: calc(-100vw / 2 + 1180px / 2);
    margin-right: calc(-100vw / 2 + 1180px / 2);
    margin-top: 60px;
	margin-bottom: 60px;
}
.col-center .insert{
    margin-left: calc(-100vw / 2 + 580px / 2);
    margin-right: calc(-100vw / 2 + 580px / 2);
}
    /* LISTS */
    .insert .lists{
        display: flex;
        flex-wrap: wrap;
        background: #f1edeb;
        padding: 20px 0 10px 0;
    }
        div[class*="col-"] .insert section{
            flex: 1;
            padding: 20px;
        }
        .insert h5{
            padding-left: 20px;
            margin-bottom: 10px;
        }
        .insert ul{
            margin: 0;
        }
            .insert .lists li{
                border-top: 1px solid #e5ded9;
                padding: 5px 35px 5px 20px;
            }
            .insert .lists li:first-child{
                border: none;
            }
            .insert .lists li:before{
                background: none;
                top: 13px;
                width: 8px;
                height: 8px;
                border-radius: 0;
            }
            .insert .lists li.down:before{
/*                background: url("../img/arrow-down.svg") no-repeat;*/
                background: url("https://go.nnip.com/_static/img/arrow-down.svg") no-repeat;
                background-size: contain;
            }
            .insert .lists li.up:before{
/*                background: url("../img/arrow-up.svg") no-repeat;*/
                background: url("https://go.nnip.com/_static/img/arrow-up.svg") no-repeat;
                background-size: contain;
            }
            .insert .lists li:after{
                position: absolute;
                content: "";
                display: block;
                right: 0;
                top: 13px;
                width: 30px;
                height: 8px;
/*                 background: url("../img/neutral.svg") no-repeat;*/
                background: url("https://go.nnip.com/_static/img/neutral.svg") no-repeat;
                background-size: contain;
            }
            .insert .lists li.underweight:after{
/*                background: url("../img/underweight.svg") no-repeat;*/
                background: url("https://go.nnip.com/_static/img/underweight.svg") no-repeat;
                background-size: contain;
            }
            .insert .lists li.overweight:after{
/*                background: url("../img/overweight.svg") no-repeat;*/
                background: url("https://go.nnip.com/_static/img/overweight.svg") no-repeat;
                background-size: contain;
            }
    /* LEGEND */
    .insert .legend{
        padding: 20px 0;
    }
        .insert .legend ul{
            text-align: center;
        }
            .insert .legend li{
                display: inline-block;
                margin-right: 20px;
                padding-left: 15px;
                font-size: 14px;
            }
            .insert .legend li:before{
                top: 6px;
                width: 8px;
                height: 8px;
                border-radius: 0;
            }
            .insert .legend li.upgrade:before{
/*                background: url("../img/arrow-up.svg") no-repeat;*/
                background: url("https://go.nnip.com/_static/img/arrow-up.svg") no-repeat;
                background-size: contain;
            }
            .insert .legend li.downgrade:before{
/*                background: url("../img/arrow-down.svg") no-repeat;*/
                background: url("https://go.nnip.com/_static/img/arrow-down.svg") no-repeat;
                background-size: contain;
            }
            .insert .legend li.overweight:before{
/*                background: url("../img/overweight-single.svg") no-repeat;*/
                background: url("https://go.nnip.com/_static/img/overweight-single.svg") no-repeat;
                background-size: contain;
            }
            .insert .legend li.neutral:before{
/*                background: url("../img/neutral-single.svg") no-repeat;*/
                background: url("https://go.nnip.com/_static/img/neutral-single.svg") no-repeat;
                background-size: contain;
            }
            .insert .legend li.underweight:before{
/*                background: url("../img/underweight-single.svg") no-repeat;*/
                background: url("https://go.nnip.com/_static/img/underweight-single.svg") no-repeat;
                background-size: contain;
            }




/* MEDIA QUERIES */
@media (max-width: 1220px) {
	.insert{
		margin-left: -20px;
        margin-right: -20px;
	}
}
@media (max-width: 992px) {
    div[class*="col-"] .insert section{
        width: 620px;
        flex: initial;
        margin: 0 auto 20px auto;
    }
}
@media (max-width: 640px) {
    .col-center .insert{
		margin-left: -20px;
        margin-right: -20px;
	}
     div[class*="col-"] .insert section{
        width: 100%;
    }
}